.dash-sider {
  background: #5277dd;
  padding: 1% 4%;
  height: 100vh;
}

.collapse-button {
  background: #5277dd;
  border: 1px solid white;
  color: white;
  width: 1vw;
  height: 1vw;
  border-radius: 100%;
}

.collapse-button :hover {
  cursor: pointer;
}

.main-section1 {
  width: 90vw;
  padding: 3%;
}

.main-section2 {
  width: 90vw;
  padding-left: 2%;
}

.profile {
  border: 1px solid #5277dd;
  padding: 2px;
  border-radius: 40px;
}

radio {
  margin-left: 3%;
  margin-right: 3%;
}
/*# sourceMappingURL=dashStyle.css.map */